@media (min-width: 1240px){
  .homepage-articles .homepage-articles-categories{
        padding-left: 20px;
  }
  .homepage-articles{
    margin-left: -20px !important;
  }
}

#moove_gdpr_cookie_info_bar{
 border: 0 !important;
 position: fixed !important;
 right: 50px !important;
 bottom: 20px !important;
 width: 100% !important;
 max-width: 600px !important;
 padding: 20px 30px !important;
 left: auto !important;
 box-sizing: border-box;
}
#moove_gdpr_cookie_info_bar * {
  box-sizing: border-box;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container{
  padding: 0px !important;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content{
  padding: 0px !important;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder{
  padding-left: 30px !important;
}
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
  background: #f3f4f9 !important;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p, #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p a{
  color: #000 !important;
  font-weight: 600 !important;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-right-content{
  background: #f3f4f9 !important;
}
#moove_gdpr_save_popup_settings_button{
  box-sizing: border-box;
}
#moove_gdpr_save_popup_settings_button *{
  box-sizing: border-box;
}
#moove_gdpr_save_popup_settings_button span.moove_gdpr_icon i, #moove_gdpr_save_popup_settings_button span.moove_gdpr_icon span.gdpr-icon{
  top: 5px !important;
}
#moove_gdpr_cookie_info_bar.moove-gdpr-info-bar-hidden{
  display: none !important;
}
#footer .contacts{
  overflow: hidden;
}

#footer .contacts:after{
  content: '';
  position: absolute;
  left: -34px;
  top: 0px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 800px 160px;
  border-color: transparent transparent #000cd3 transparent;
}


#footer .contacts:before{
  content: ' ';
  left: 126px;
  top: 0px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 160px 0 0 1000px;
  border-color: transparent transparent transparent #000cd3;
  position: absolute;
}
.homepage-events .homepage-event .homepage-event-date .homepage-event-month{
  background-color: #000cd3;
}
body a{
  color: #000cd3;
}
#header .languages .current a{
  color: #000cd3;

}
#footer .contacts .contactsbpx{
  position: relative;
  z-index: 2;
}
.events-list .event .event-date .event-month{
  background-color: #000cd3;
}

#footer .contacts .bg{
  position: absolute;
  left: 126px;
  top: 160px;
  width: 100%;
  height: 700px;
      background: #000cd3;
}
#footer .contacts{
  background: none !important;
}
.lity {
  z-index: 99990 !important;
}

.events-list .event .event-place.cat{
  line-height: 14px;
  margin-top: 0px;
}
.wysiwyg-editor-content img{
  height: auto;
}

.white-blue-button,.oksford-blue-button,.yellow-button,.gray-button{
  height: auto !important;
  display: inline-block;
}

.white-blue-button,.white-blue-button a{
  color:#fff!important;
  background-color:rgb(90,152,200);
}
.oksford-blue-button,.oksford-blue-button a{
  color:#fff!important;
  background-color:rgb(46,42,92);
}
.yellow-button,.yellow-button a{
  color:#000!important;
  background-color:rgb(255,212,0);
}
.gray-button,.gray-button a{
  color:#fff!important;
  background-color:rgb(128,130,133);
}
.wyswyg-button{
  height:26px;
  padding:6px 12px;
  font-size:16px;
  font-weight:800;
  line-height:26px;
  -webkit-border-radius:1px;
  -moz-border-radius:1px;
  border-radius:1px;
}

table[border="0"] td{
  border:0;
}
.psgal figure{
  max-width: 100%;
}

.psgal{
  max-width: 100%;
}

.getinfoTop{
    display: flex;
    float: left;
    margin-top: 22px;
    height: 44px;
    align-items: center;
        margin-left: 50px;
}


.getinfoTop > div{
  margin-right: 30px;
}
.getinfoTop div:last-child{
  margin-right: 0px;
}
.getinfoTop div a{
  font-weight: 600;
  font-size: 16px;
  line-height: 16px;
  color: #000;
  display: flex;
  align-items: center;
}

.getinfoTop div a .ico{
  margin-right: 10px;
}

.NewsletterFormblock{
  position: absolute;
    top: 39px;
    z-index: 500;
    left: 200px;
    display: none;
}
.NewsletterFormblock .close{
  position: absolute;
  top: 60px;
  right: 5px;
  z-index: 5;
}

.NewsletterFormblock .close img {
      width: 20px;
    height: 20px;
}
.NewsletterFormblock .newsletter{
  min-width: 830px;
      padding-top: 40px;
}
.bannercontainer{
    height: 470px;
    padding-right: 360px;
        margin-bottom: 20px;
}
.bannercontainer video{
      width: 100%;
    height: 100%;
    object-fit: cover;
}

.bannercontainer img{
      width: 100%;
    height: 100%;
    object-fit: cover;
}


.bannergrid{
  display: flex;
  margin-bottom: 40px;
  margin-top: 20px;
  flex-wrap: wrap;
}

.bannergrid>div:nth-child(n) {
    width: auto;
    height: auto;
    margin-top: 0;
    margin-left: 30px;
}
.bannergrid>div:nth-child(3n+1) {
    margin-left: 0;
}
.bannergrid>div:nth-child(n+4) {
    margin-top: 30px;
}
.bannergrid>div:nth-child(3n+1), .bannergrid>div:nth-child(3n+2), .bannergrid>div:nth-child(3n+3) {
    width: calc(33.33% - 20px);
}
.bannergrid>div {
  position: relative;
  display: flex;
  flex-direction: column;
} 
.bannergrid>div a{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 2;
}
.bannergrid>div img{
  width: 100%;
  display: block;
}
.bannergrid>div  .imgc{
  overflow: hidden;
}
.bannergrid>div:hover img{
}
.bannergrid>div .text{
  flex-grow: 2;
  padding: 30px 20px;
  background-color: #F3F4F9;
  font-size: 15px;
  line-height: 23px;
  font-weight: 400;
}

.bannerlist{
  margin-top: 20px;
  margin-bottom: 40px;
}
.bannerlist .item-banner{
  display: flex;
  margin-bottom: 40px;
  align-items: center;
}
.bannerlist .item-banner:last-child{
  margin-bottom: 0px;
}
.bannerlist .item-banner .imgc{
  align-self: stretch;
  width: 70%;
  min-height: 400px;
  background-size: cover;
  background-position: center;
  position: relative;
}
.bannerlist .item-banner .imgc a{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
}
.bannerlist .item-banner .textc{
  width: calc(30% - 50px);
  padding-top: 20px;
  padding-bottom: 20px;
}
.bannerlist .item-banner.left .imgc{
  margin-right: 50px;
}
.bannerlist .item-banner.right .imgc{
  margin-left: 50px;
}
.bannerlist .item-banner .title{
  font-size: 23px;
  line-height: 30px;
  font-weight: 600;
  margin-bottom: 20px;
  color: #000;
}

.bannerlist .item-banner .text{
  font-size: 14px;
  line-height: 20px;
  color: #000;
  margin-bottom: 40px;
}
.news_stories{
  padding: 50px 60px;
  background-color: #000CD4;
  margin-left: -40px;
  margin-right: -40px;
  margin-bottom: 0px;
  margin-top: 20px;
}
.news_stories .select{
  display: flex;
  justify-content: center;
  margin-bottom: 40px;
}
.news_stories .select a{
      font-weight: 600;
  font-size: 20px;
  line-height: 20px;
  color: #fff;
  margin-right: 40px;
  transition: 0.3s all ease;
  transform-origin: 50% 100%;
}
.news_stories .select a:hover{
  text-decoration: underline;
}
.news_stories .select a:last-child{
margin-right: 0px;
}
.news_stories .select a.active{
  transform: scale(1.4);
  text-decoration: underline;
}
.news_stories .btnc{
  display: flex;
  justify-content: center;
}
.news_stories .btnc .blue-button{
    font-size: 18px;
        padding: 8px 0px;
        min-width: 200px;
        text-align: center;
        line-height: 28px;
}
.news_stories .grid3{
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 40px;
}

.news_stories .grid3>div:nth-child(n) {
    width: auto;
    height: auto;
    margin-top: 0;
    margin-left: 30px;
}
.news_stories .grid3>div:nth-child(3n+1) {
    margin-left: 0;
}
.news_stories .grid3>div:nth-child(n+4) {
    margin-top: 30px;
}
.news_stories .grid3>div:nth-child(3n+1), .news_stories .grid3>div:nth-child(3n+2), .news_stories .grid3>div:nth-child(3n+3) {
    width: calc(33.33% - 20px);
}
.news_stories .grid3>div {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
} 

.news_stories .btnc .blue-button{
  background-color: #fff;
  color: #000cd4 !important;
}
.news_stories .item .title{
    font-size: 18px;
    font-weight: 600;
    line-height: 21px;
  color: #fff;
  margin-bottom: 15px;
      font-weight: 700;
}

.news_stories .item .date{
  color: #B0C5DC;
  font-size: 15px;
  line-height: 20px;
}
.news_stories .item .text{
  color: #fff;
  font-size: 15px;
  line-height: 21px;
  font-weight: 400;
  margin-bottom: 20px;
}
.news_stories .stories .item .text{
  margin-bottom: 0px;
}
.news_stories .item .text strong{
  font-weight: 500;
}

.news_stories .item .imgc{
      max-width: 450px;
    margin: 0 auto;
  width: 100%;
  min-height: 230px;
  background-size: cover;
  background-position: center;
  margin-bottom: 15px;
}
.news_stories .news_stories_container > div{
 display: none;
}
.news_stories .news_stories_container > div.active{
 display: block;
}

.reviews{
padding: 60px 60px;
background-color: #F3F4F9;
margin-left: -40px;
    margin-right: -40px;
}
.reviews h2{
  font-weight: 600;
  font-size: 30px;
  line-height: 30px;
  text-align: center;
  margin-bottom: 30px;
}
.reviews .item{
  margin-right: 10px;
  margin-left: 10px;
  display: flex;
  flex-direction: column;
}
.reviews .slick-list {
  margin-left: -10px;
  margin-right: -10px;
}
.reviews .item:last-child{
  margin-right: 0px;
}
.reviews .item .imgc{
  background-position: center;
  background-size: cover;
  min-height: 240px;
}
.reviews .slick-track{
  display: flex;
}
.reviews .slick-track .slick-slide{
        display: flex;
        height: auto;
}
.reviews .item .box{
  flex-grow: 2;
  background-color: #fff;
  padding: 25px 20px;
}
.reviews .item  .title{
  color: #000;
  font-size: 19px;
  line-height: 24px;
  margin-bottom: 6px
}

.reviews .item  .subtitle{
  color: #000;
  font-size: 13px;
  line-height: 14px;
  margin-bottom: 15px;
}

.reviews .item  .line{
  width: 30px;
  height: 2px;
  background-color: #0013D3;
  margin-bottom: 20px;
}

.reviews .item  .text{
  color: #000;
  font-size: 15px;
  line-height: 23px;
  color: #5D636A;
}


.reviews .slick-dots li button:before{
  content: '';
  background-image: url('../images/arrow-dot.svg');
  width: 8px;
  height: 16px;
  background-position: center;
  background-repeat: no-repeat;
}

.reviews .slick-dots li button{
  width: 8px;
  height: 16px;
  padding: 0px;
}
.reviews .slick-dotted.slick-slider{
margin-bottom: 60px;
}
.reviews  .slick-dots{
bottom: -55px;
}
.event .event-image{
  position: relative;
  margin-bottom: 18px;
}
.event .event-image .cat{
  position: absolute;
  bottom: -14px;
  height: 28px;
  padding: 5px 10px;
  left: 0px;
  display: flex;
  align-items: center;
  background-color: #000CD4;
  color: #fff;
  font-size: 13px;
  line-height: 13px;
}


.insert_calendar {
  display: flex;
      align-items: flex-start;
}
.insert_calendar .left img {
      padding-top: 5px;
  width: 16px !important;
      display: block;
      height: auto;
}

.insert_calendar .left{
  width: 35px;
  display: flex;
  justify-content: center;
  text-align: center;
  margin-right: 0px;
}

.insert_calendar a{
  padding: 0px !important;
  margin: 0px !important;
}
.insert_calendar  .atcb-link{
  font-size: 16px;
  line-height: 20px;
  font-weight: 600;
  color: #000 !important;
  position: relative;
  padding-right: 15px !important;
}
.insert_calendar  .atcb-link:after{
  content:'';
  background-image: url('../images/arrow.svg');
  width: 9px;
  height: 5px;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  right: 0px;
  top: 10px;
}
.employee-list{
    padding-top: 20px;
  padding-bottom: 20px;
}
.addtocalendar var {
  display: none
}

.insert_calendar .atcb-item-link{
  font-size: 14px !important;
  line-height: 20px !important;
  font-weight: 400;
  color: #000CD4 !important;
  margin-bottom: 10px !important;
  padding-left: 28px !important;
  display: block !important;
  position: relative;
}
.insert_calendar .atcb-item-link.outlook{
  margin-bottom: 0px !important;

}
.insert_calendar .atcb-item-link.outlook:after{
  content: '';
  background-image: url('../images/outlook.png');
  width: 18px;
  height: 19px;
  background-repeat: no-repeat;
  position: absolute;
  left: 0px;
  top: 0px;
}
.insert_calendar .atcb-item-link.iCalendar:after{
  content: '';
  background-image: url('../images/ical.png');
  width: 19px;
  height: 19px;
  background-repeat: no-repeat;
  position: absolute;
  left: 0px;
  top: 0px;
}
.insert_calendar .atcb-item-link.googleCalendar:after{
  content: '';
  background-image: url('../images/google.png');
  width: 18px;
  height: 19px;
  background-repeat: no-repeat;
  position: absolute;
  left: 0px;
  top: 0px;
}
.addtocalendar {
  position: relative;
  display: block;
  background: transparent !important
}

.atcb-link {
  display: block;
  outline: none !important;
  cursor: pointer
}

.atcb-link:active~ul,
.atcb-link:focus~ul,
.atcb-list:hover {
  visibility: visible
}

.atcb-list {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: -35px;
  width: 170px;
  z-index: 1
}

.atcb-item,
.atcb-list {
  list-style: none;
  margin: 0;
  padding: 0;
  background: #F3F4F9
}
.atcb-list {
  padding: 10px 35px;
}

.atcb-item {
  float: none;
  text-align: left
}

.atcb-item-link {
  text-decoration: none;
  outline: none;
  display: block
}

.atcb-item.hover,
.atcb-item:hover {
  position: relative;
  z-index: 1;
  cursor: pointer;
  text-decoration: none;
  outline: none
}
.ar_naudinga{
  padding-top: 10px;
  padding-bottom: 10px;
padding-left: 40px;
}
.ar_naudinga .title{
  color: #000;
    line-height: 20px;
    font-size: 20px;
    text-align: left;
    font-weight: 600 !important;
    font-style: normal;
    margin-bottom: 15px;
}
.ar_naudinga .split{
  display: flex;
}
.ar_naudinga .split > div{
  margin-right: 5px;
}
.ar_naudinga .msg{
  display: none;
    color: #000;
    line-height: 14px;
    font-size: 14px;
    text-align: left;
    font-weight: 600 !important;
    font-style: normal;
}
.ar_naudinga .split > div:last-child{
  margin-right: 0px;
}
.ar_naudinga .split .ne{
background-color: #f3f4f9;
    color: #000 !important;
}
.ar_naudinga.loading{
pointer-events: none;
opacity: 0.4;
}
.ar_naudinga.done .split{
  display: none;
}
.ar_naudinga.done .msg{
  display: block;
}
@media (max-width: 1240px){
  .ar_naudinga{
  padding-top: 10px;
  padding-bottom: 10px;
padding-left: 20px;
padding-right: 20px;
}
  .bannercontainer{
    height: auto;
    padding-right: 0px;
    max-height: 60vh;
    margin-bottom: 0px
}
.bannercontainer video{
      max-height: 60vh;
      width: 100%;
    height: auto;
}
.bannercontainer img{
      width: 100%;
    height: auto;
}

.getinfoTop{
  display: none;
  position: absolute;
        right: 0;
    top: -20px;
    z-index: 1000;
    margin-left: 0;
        height: 60px;
        margin-top: 0px;
}
.getinfoTop.show{
  display: flex;
}
.getinfoTop.home{
   top: 0;
}
.getinfoTop a .text{
  display: none;
}
.getinfoTop > div{
      margin-right: 10px;
}
.getinfoTop div:last-child{
  margin-right: 0px
}
.NewsletterFormblock{
      top: 40px;
     z-index: 10001;
    right: 0px; 
        left: auto;
}
.NewsletterFormblock .newsletter{
  min-width: 280px;
}
.news_stories{
  margin-right: -15px;
  margin-left: -15px;
}
.reviews{
  margin-right: -15px;
  margin-left: -15px;
}
}

@media (max-width: 1024px){
.news_stories{
  padding-left: 20px;
  padding-right: 20px;
}
.reviews{
    padding-left: 20px;
  padding-right: 20px;
}
.bannerlist .item-banner .textc{
  width: calc(40% - 30px);
}
.bannerlist .item-banner.left .imgc{
  margin-right: 30px;
}
.bannerlist .item-banner.right .imgc{
  margin-left: 30px;
}

.bannerlist .item-banner .imgc{
  width: 60%;
  min-height: 250px;
}
}
@media (max-width: 900px){
.bannergrid>div:nth-child(n) {
    width: auto;
    height: auto;
    margin-top: 0;
    margin-left: 30px;
}
.bannergrid>div:nth-child(2n+1) {
    margin-left: 0;
}
.bannergrid>div:nth-child(n+3) {
    margin-top: 30px;
}
.bannergrid>div:nth-child(2n+1), .bannergrid>div:nth-child(2n+2) {
    width: calc(50% - 15px);
}

}

@media (max-width: 767px){
.news_stories .item .text{
  margin-bottom: 10px;
}
  .news_stories .grid3>div:nth-child(n) {
    width: auto;
    height: auto;
    margin-top: 0;
    margin-left: 0px;
}
.news_stories .grid3>div:nth-child(1n+1) {
    margin-left: 0;
}
.news_stories .grid3>div:nth-child(n+2) {
    margin-top: 40px;
}
.news_stories .grid3>div:nth-child(1n+1) {
    width: 100%;
}
.news_stories .item .imgc{
  margin-bottom: 15px;
  min-height: 250px;
}

  .homepage-events{
    margin: 30px -15px;
      margin-bottom: 0;
  }
  .homepage-articles{
      margin-left: -15px;
    margin-right: -15px;
  }
	#moove_gdpr_cookie_info_bar{
		right: 10px !important;
    bottom: 10px !important;
    width: calc(100% - 20px) !important;
  }
  #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder{
    padding-left: 0px !important;
  }
  #footer .contacts {
    position: relative;
  }
  #footer .contacts:after{
    display: none;
  }
  #footer .contacts:before{
    left: 0px;
  }
  #footer .contacts .bg{
    left: 0px;
  }

}
@media (max-width: 600px){
  .bannerlist .item-banner{
    flex-wrap: wrap;
  }
.bannerlist .item-banner .textc{
  width: 100%;
      order: 2;
  padding: 0px;
}
.bannerlist .item-banner .text{

  margin-bottom: 10px;
}
.bannerlist .item-banner.left .imgc{
  margin-right: 0px;
}
.bannerlist .item-banner.right .imgc{
  margin-left: 0px;
}

.bannerlist .item-banner .imgc{
  width: 100%;
  min-height: 200px;
  margin-bottom: 20px;
}
}
@media (max-width: 500px){
.bannergrid>div:nth-child(n) {
    width: auto;
    height: auto;
    margin-top: 0;
    margin-left: 0px;
}
.bannergrid>div:nth-child(1n+1) {
    margin-left: 0;
}
.bannergrid>div:nth-child(n+2) {
    margin-top: 30px;
}
.bannergrid>div:nth-child(1n+1) {
    width: 100%;
}

}


.wp-content-editor-container ul li, .wysiwyg-editor-content ul li{
  line-height: 23px;
      background-position: 0 7px;
      margin-bottom: 5px;
}
.wp-content-editor-container ul li:last-child, .wysiwyg-editor-content ul li:last-child{
  margin-bottom: 0px;
}
.events-list .event .event-date{
  z-index: 2;
}